@charset "utf-8";



/* CSS Document */



/* http://meyerweb.com/eric/tools/css/reset/ 2. v2.0 | 20110126



  License: none (public domain)



*/



/* RESETS */



html, body, div, span, applet, object, iframe,



h1, h2, h3, h4, h5, h6, p, blockquote, pre,



a, abbr, acronym, address, big, cite, code,



del, dfn, em, img, ins, kbd, q, s, samp,



small, strike, strong, sub, sup, tt, var,



b, u, i, center,



dl, dt, dd, ol, ul, li,



fieldset, form, label, legend,



table, caption, tbody, tfoot, thead, tr, th, td,



article, aside, canvas, details, embed,



figure, figcaption, footer, header, hgroup,



menu, nav, output, ruby, section, summary,



time, mark, audio, video {



  margin: 0;



  padding: 0;



  border: 0;



  font-size: 100%;



  font: inherit;



  vertical-align: baseline;



}



/* HTML5 display-role reset for older browsers */



article, aside, details, figcaption, figure,



footer, header, hgroup, menu, nav, section {



  display: block;



}



body {



  line-height: 1;



}



ol, ul {



  list-style: none;



}



blockquote, q {



  quotes: none;



}



blockquote:before, blockquote:after,



q:before, q:after {



  content: '';



  content: none;



}



table {



  border-collapse: collapse;



  border-spacing: 0;



}



/* END RESETS */







/*



  ========================================



  Clearfix



  ========================================



*/



.cf:before,



.cf:after {



  content: "";



  display: table;



}



.cf:after {



  clear: both;



}



.cf {



  clear: both;



  *zoom: 1;



}



/*



========================================



*/











/*



  ========================================



  Custom styles



  ========================================



*/



body {



	background: rgb(238,238,238); /* Old browsers */



	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */



	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */



	background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */



	background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */



	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */



  color: #666;



  font: 300 16px/22px "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;



}











/*



  ========================================



  Grid



  ========================================



*/







*,



*:before,



*:after {



  -webkit-box-sizing: border-box;



     -moz-box-sizing: border-box;



          box-sizing: border-box;



}



a {outline : none;}







img{



	text-decoration: none; 



	border:0px;



}







.container,



.grid {



  margin: 0 auto;



  



}



.container {



  padding-left: 30px;



  padding-right: 30px;



}







.col-1-3 {



  width: 33.33%;



} 



.col-2-3 {



  width: 66.66%;



}



.col-3-3 {



  width: 100%;



  overflow:hidden;



}



.col-1-3,



.col-2-3,



.col-3-3 {



  float:left;



  vertical-align: top;



}



.grid



.col-1-3,



.col-2-3{



  padding-left: 15px;



  padding-right: 15px;



}







.col-1-4 {



  width: 25%;



} 



.col-2-4 {



  width: 50%;



}







.col-1-4,



.col-2-4{



  float:left;



  vertical-align: top;



}



.grid



.col-1-4,



.col-2-4{



  padding-left: 15px;



  padding-right: 15px;



}







.nopad-left {



	/*reverse the padding by going to a negative margin */



	margin-left:-15px;



}



/*



  ========================================



  Rows



  ========================================



*/







.row,





.row-alt{



  max-width:960px;



  margin: 0 auto;



  /*border-radius:10px;*/



}



.row {



  background: #fff;



  padding: 0;



/* -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);



-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);



box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);*/



}



.row-alt {



   /*background: #0D402F;*/



   padding: 0;







 } 







 



.page-top{



	margin-top:10px;



}







.page-bottom{



	margin-bottom:10px;



}



/*







/*



  ========================================



  Navigation



  ========================================



*/



nav{







 	/*border-radius:10px;



	margin-bottom:12px;



	background:#FCD015;



	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);



	margin-top:6px;*/



	margin-bottom:6px;



	text-align:center;



	position:relative;



	z-index:20;



	border-radius:25px 25px 0 0;



	background:#273773;



	background: -moz-linear-gradient(top, rgba(39,55,115,1) 0%, rgba(39,55,115,0.8) 100%); /* FF3.6+ */



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,55,115,1)), color-stop(100%,rgba(39,55,115,0.8))); /* Chrome,Safari4+ */



	background: -webkit-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Chrome10+,Safari5.1+ */



	background: -o-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Opera 11.10+ */



	background: -ms-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* IE10+ */



	background: linear-gradient(to bottom, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273773', endColorstr='#cc273773',GradientType=0 ); /* IE6-9 */



	



	



}







nav ul {



	



	padding: 0 20px; 



	list-style: none;



	position: relative;



	display:inline-block;



	margin-bottom:-5px;











}



	nav ul:after {



		content: ""; clear: both; display: block;



	}







nav ul li {



	float: left;







}



	nav ul li:hover {



		background: #BD282B;



		background: linear-gradient(top, #BD282B 0%, #BD282B 40%);



		background: -moz-linear-gradient(top, #BD282B 0%, #BD282B 40%);



		background: -webkit-linear-gradient(top, #BD282B 0%,#BD282B 40%);



		



		border-radius:10px 10px 0 0;



		



	}



		nav ul li:hover a {



			color: #fff;



			



		}



	



	nav ul li a {



		display: block; 



		padding: 20px 20px;



		text-transform:uppercase;



		text-decoration:none;



		color:#FFF;



	}



	



nav ul ul {



	



	border-radius: 0px; 



	padding: 0;



	position: absolute; 



	top: 90%;



	text-align:left;



}



	nav ul ul li {



		float: none; 



		/*border-top: 1px solid #6b727c;



		border-bottom: 1px solid #575f6a;*/



		position: relative;



		width:300px;



	



	}



	/* LAST CHILD */



	nav li li{



		background: #BD282B;



		background: linear-gradient(top, #BD282B 0%, #BD282B 40%);



		background: -moz-linear-gradient(top, #BD282B 0%, #BD282B 40%);



		background: -webkit-linear-gradient(top, #BD282B 0%,#BD282B 40%);



	}



	



	nav li li:last-child{



		border-radius:0 0 5px 5px;



	}



	nav li li:first-child{



		border-radius:0 5px 0 0;



	}



	



	nav li li:only-child{



		border-radius:0 5px 5px 5px;



	}



	



	nav li li:first-child a{



		border-radius:0 5px 0 0;



	}



	nav li li:last-child a{



		border-radius:0 0 5px 5px;



	}



	



	nav li li:only-child a{



		border-radius:0 5px 5px 5px;



	}



	







	/* LAST CHILD END */



	



	



		nav ul ul li a {



			padding: 10px 30px;



			color: #FFF;



		}	



			nav ul ul li a:hover {



				background: #BD282B;



				background: linear-gradient(top, #BD282B 0%, #BD282B 40%);



				background: -moz-linear-gradient(top, #BD282B 0%, #BD282B 40%);



				background: -webkit-linear-gradient(top, #BD282B 0%,#BD282B 40%);



				/*border-radius:10px;*/



				



			}



			



nav ul ul ul {



	position: absolute; left: 100%; top:0;



}







nav ul ul {



	display: none;



}







	nav ul li:hover > ul {



		display: block;



	}







/*



  ========================================



  Header 



  ========================================



*/



.hdr-animation{



	max-height:400px;



	background-color:#fff;



	position:relative;



	/*border-radius:10px;*/



}







.hdr-animation img.hdr-animate{



	width:100%;



}







.hdr-animation img.img-alt{



	height:250px;



	position:absolute;



	z-index:11;



	top:0;



	float:left;



}







ul#animation li.animation {



	



	list-style:none;



	padding:0px;



	margin:0px;



}







.hdr-logo{



	margin:6px 0;



	text-align:center;



	position:relative;



	height:200px;



	padding:10px;



	overflow:hidden;



	/*background-color:#fff;



	border-radius:25px 25px 0 0 ;*/



}







.hdr-logo img{



	position:relative;



	top:0;



	z-index:100;



}



.logo{



	height:150px;



	width:100%;



	background-color:#fff;



	position:absolute;



	z-index:20;



	top:12px;



	text-align:center;



	margin-bottom:100px







}







.logo img.hdr-logo{







	position:relative;



	z-index:20;



	border-radius:10px;



	margin-top:10px;



	/*border: 1px solid #293f50;*/







}











.hdr-social{



	float:right;



	position:absolute;



	height:50px;



	width:30%;



	top:0;



	right:0;



	padding:5px;



	z-index:10;



	text-align:right;



}







.hdr-social img{



	height:30px;



	width:30px;



}



.hdr-social img:hover{



	height:35px;



	width:35px;



}











.logo h6{



 



  letter-spacing: .5px;



  color:#293f50;



  margin:15px 0;







}







.cart-summary{



	height:70px;



	width:25%;



	background-color:#FFFFFF;



	background-color:rgba(255,255,255,0.8);



	position:absolute;



	z-index:20;



	border-radius: 5px 5px 0px 0px;



	bottom:0;



	right:0;



}







.cart-summary img{



	padding:10px;



	float:left;



}











.cart-summary td{



	 font-size:12px;



	 padding:1px 4px;	



}







.cart-summary a{



	



}







.cart-summary a:hover{







}



/*



  ========================================



  Footer 



  ========================================



*/



.footer{



	/*background:#FCD015;*/



	background-color:#fff;



	margin-top:6px;







}







.footer-alt{



	background:#273773;



	background: -moz-linear-gradient(top, rgba(39,55,115,1) 0%, rgba(39,55,115,0.8) 100%); /* FF3.6+ */



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,55,115,1)), color-stop(100%,rgba(39,55,115,0.8))); /* Chrome,Safari4+ */



	background: -webkit-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Chrome10+,Safari5.1+ */



	background: -o-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Opera 11.10+ */



	background: -ms-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* IE10+ */



	background: linear-gradient(to bottom, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273773', endColorstr='#cc273773',GradientType=0 ); /* IE6-9 */



	margin:6px 0;



	border-radius:0 0 25px 25px ;



	min-height:150px;



	padding:6px;



}











.footer,



.footer-alt h3{



	color:#fff;



	font-weight:400;



	text-transform:uppercase;



}







.footer,



.footer-alt p{



	color:#fff;



}







.footer,



.footer-alt a{



	color:#fff;



}



.footer,



.footer-alt a:hover{



	color:#fff;



}







.footer,



.footer-alt li{



	color:#fff;



	padding-bottom:3px;



}



/*



  ========================================



  Home News 



  ========================================



*/







.news {



	margin:6px 0;



	padding:15px;



}







.news-article{



}









.paging{



	margin-top:10px;



	text-align:center;



	}







.paging li {



  display: inline-block;



  margin:0 2px;



  padding:0;



  width:20px;



  vertical-align: top;







}







.paging a{



  display:block;



  padding-top:8px;



  height:40px;



  width:40px;



  border-radius: 5px;



  color: #fff;



  background-color:#3C4441;



  cursor: pointer;



  text-align:center;



}







.paging a:hover {



  background-color:#293f50;



}







.news-article .img-wrapper{



	border-radius:5px;



	width:100%;



	height:300px;



	overflow:hidden;



	padding:5px;



	text-align:center;



	border: 1px solid #CCC;



	/* border: solid 5px rgba(0, 0, 0, 1);  Effectivly gives a padding and stops image flowing in to the padding section */



}



.news-article img{



	height: 100%;



	border-radius:5px;



}







.news-article h3{



	text-transform:uppercase;



	font-weight: 400;



	margin: 12px 0;



}







.news-article p{



	padding:12px 0;



	border-bottom: 1px solid #CCC;



}







.news-article li {



  display: inline-block;



  margin: 0 2px;



  vertical-align: top;



}







.news-article a.paging {



  display: inline-block;



  border-radius: 5px;



  color: #fff;



  background-color:#669900;



  cursor: pointer;



  height:30px;



  width:30px;



  text-align:center;



  margin-bottom:10px;



}







.news-article a.paging:hover {



  background-color:#293f50;



}







.news-article a.readmore{



	display: inline-block;



	text-align:center;



}



.news-slider {



	

	width:100%;

	

	height:300px;



}



.news-slider .img-wrapper{



	overflow:hidden;



	display:block;



	margin:30px 4px;



	text-align:center;



	height:200px;



	width:200px;



	border-radius:50%;



	-webkit-box-shadow: 0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	-moz-box-shadow:    0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	box-shadow:         0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	margin-right:15px;



	margin-bottom:15px;



	float:left;



	text-align:center;



	overflow:hidden;



	border: solid 5px rgba(255, 255, 255, 0); /* Effectivly gives a padding and stops image flowing in to the padding section */



	/* border: solid 5px rgba(0, 0, 0, 1);  Effectivly gives a padding and stops image flowing in to the padding section */



}



.news-slider img {

	height:190px;



	width:190px;



}



.footer .news-slider p{

	color:#666;

	text-transform:capitalize;

	height:150px;

	font-weight: 300;

}



.footer .news-slider h3{

	height:50px;

	text-transform:capitalize;

	margin-bottom:10;

	padding-top:15px;

	font-weight: 300;

}



.footer .news-slider .news-btn{

	width:50%;

	float:right;

	background:#999;

}



.regtm{

	color:#fff;

	font-size:13px;

	text-align:center;

	margin:0;

	font-style:italic;

}

/*



  ========================================



  Logo bar 



  ========================================



*/



.logobar{



	margin:12px 0;



	display:inline;



	text-align:center;



}







.logobar img{



  border-radius: 5px;



  display: block;











}











/*



  ========================================



  Side bar 



  ========================================



*/



.sidebar{



	margin:12px 0;



}







.sidebarfill{



	margin-top:12px;



	padding:0;



	background-color:#CCCCCC;



	



}







.sidebar h3{



	text-transform:uppercase;



	font-weight: 400;



	margin-bottom: 12px;



}







.sidebar img{



  border-radius: 5px;



  display: block;



  border:1px solid #CCCCCC;



  max-width: 100%;



  height:120px;







}







/*



  ========================================



  Teasers 



  ========================================



*/







.teaser{



	padding-bottom:10px;



}







.teaser-hdr{



	margin-top:15px;



	padding-left: 15px;



	padding-right: 15px;



	



}







.teaser-hdr h2{



	display:inline;



	font-weight:400;



}



.teaser-hdr h5{



	display:inline;



	padding-top:10px;



	float:right;



}











.teaser-btn{



	height:50px;



	padding: 11px 30px;



  	font-size: 14px;



	background:#273773;



	background: -moz-linear-gradient(top, rgba(39,55,115,1) 0%, rgba(39,55,115,0.8) 100%); /* FF3.6+ */



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,55,115,1)), color-stop(100%,rgba(39,55,115,0.8))); /* Chrome,Safari4+ */



	background: -webkit-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Chrome10+,Safari5.1+ */



	background: -o-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* Opera 11.10+ */



	background: -ms-linear-gradient(top, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* IE10+ */



	background: linear-gradient(to bottom, rgba(39,55,115,1) 0%,rgba(39,55,115,0.8) 100%); /* W3C */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273773', endColorstr='#cc273773',GradientType=0 ); /* IE6-9 */



}







.teaser-btn:hover{



	color:#fff;



	background: #BD282B;



	background: linear-gradient(top, #BD282B 0%, #BD282B 40%);



	background: -moz-linear-gradient(top, #BD282B 0%, #BD282B 40%);



	background: -webkit-linear-gradient(top, #BD282B 0%,#BD282B 40%);



}







.teaser h5{



	color:#339900;



}







.teaser .img-wrapper{



	overflow:hidden;



	display:block;



	margin:12px 0;



	text-align:center;



	height:280px;



	width:280px;



	border-radius:50%;



	-webkit-box-shadow: 0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	-moz-box-shadow:    0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	box-shadow:         0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	margin-right:15px;



	margin-bottom:15px;



	float:left;



	text-align:center;



	overflow:hidden;



	border: solid 5px rgba(255, 255, 255, 0); /* Effectivly gives a padding and stops image flowing in to the padding section */



	/* border: solid 5px rgba(0, 0, 0, 1);  Effectivly gives a padding and stops image flowing in to the padding section */



}







.teaser img:hover{



	overflow:hidden;



	transform: rotate(0deg) scale(1.1);



	-webkit-transform: rotate(0deg) scale(1.1);



	-moz-transform: rotate(0deg) scale(1.1) ;



	-o-transform: rotate(0deg) scale(1.1) ;



	-ms-transform: rotate(0deg) scale(1.1) ;



	-webkit-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);



	-moz-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);



	box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);



}







.teaser img {



	height:300px;



	width:300px;



}















.teaser p{



	height:210px;



}







.teaser h3{



	margin-bottom:10px;



}



.teaser h3.price{



	margin-bottom:5;



}







/*



  ========================================



  Typography



  ========================================



*/







h1, h3, h4, h5, p {



  margin-bottom: 22px;



}







h1, h2, h3, h4 {



  /*color: #648880;*/



  color:#273773;



}







h1 {



  font-size: 36px;



  line-height: 44px;



}



h2 {



  font-size: 24px;



  line-height: 44px;



}



h3 {



  font-size: 21px;



}



h4 {



  font-size: 18px;



}



h5 {



  color: #a9b2b9;



  font-size: 14px;



  font-weight: 400;



  text-transform: uppercase;



}







strong {



  font-weight: 400;



}



cite, em {



  font-style: italic;



}



.tagline {



  margin: 66px 0 22px 0;



  text-align: right;



}



.teaser a:hover h3 {



  color: #a9b2b9;



}











/*



  ========================================



  Links



  ========================================



*/







a {



  color: #648880;



  text-decoration: none;



}



a:hover {



  color: #a9b2b9;



}







/*



  ========================================



  Buttons



  ========================================



*/







.btn {



  border-radius: 5px;



  color: #fff;



  cursor: pointer;



  display: inline-block;



  font-weight: 400;



  letter-spacing: .5px;



  margin: 0;



  text-transform: uppercase;



  width:100%;



  text-align:center;



}







.btn-alt {



  border: 1px solid #fff;



  padding: 10px 30px;



}



.btn-alt:hover {



  background: #fff;



  color: #669900;



}







.btn-default {



  border: 0;



  background: #3C4441;



  padding: 11px 30px;



  font-size: 14px;



}



.btn-default:hover {



  background: #293f50;



}







.btn-cart {



  border: 0;



  background: #3C4441;



  padding: 10px 10px;



  font-size: 12px;



  margin-bottom:10px;



}



.btn-cart:hover {



  background: #4b545f;



}







.remove {



  background: #FF3030;



}



.remove:hover {



  background: #4b545f;



}







.btn-uda {



  border: 0;



  background: #3C4441;



  padding: 11px 30px;



  font-size: 12px;



  margin-bottom:10px;



  width:70%;



}



.btn-uda:hover {



  background: #4b545f;



}







.btn-nonuda {



  border: 0;



  background: #3C4441;



  padding: 11px 30px;



  font-size: 12px;



  margin-bottom:10px;



  width:30%;



  float:right;



}



.btn-uda:hover {



  background: #4b545f;



}











/*



  ========================================



  Form Items



  ========================================



*/



input,textarea,select{



  border: 1px solid #c6c9cc;



  border-radius: 5px;



  color: #888;



  display: block;



  margin: 10px 0 10px 0;



  padding: 8px 8px;



 }

select.alt{
	width:100%;
}





input.alt,textarea.alt{



  width:70%;



  background-color:#fff;



  position:relative;



}











input.nopad{



  display: inline;



  margin: 5px 0 5px 0;



 }



 



input.cart,textarea.cart{



  margin-top:0;



  background-color:#fff;



  position:relative;



  padding: 8px 8px;



}







 







/*



  ========================================



  CART



  ========================================



*/







.cart {



	margin:12px 0;



	padding:15px;



}







.cart table {



  border-collapse: separate;



  border-spacing: 0;



  width: 100%;



}



.cart th,



.cart td {



  padding: 6px 15px;



}



.cart th {



  background: #717B78;



  color: #fff;



  text-align: left;



}







.cart tr{



	font-size:14px;



}



.cart tr:first-child th:first-child {



  border-top-left-radius: 6px;



}



.cart tr:first-child th:last-child {



  border-top-right-radius: 6px;



}



.cart td {



  border-right: 1px solid #c6c9cc;



  border-bottom: 1px solid #c6c9cc;



  vertical-align: top;



}











.cart td:first-child {



  border-left: 1px solid #c6c9cc;



}







.cart tbody tr:last-child td:first-child {



  border-bottom-left-radius: 5px;



}











/*tr:nth-child(even) td {



  background: #eaeaed;



}*/



.cart tfoot tr:last-child td:nth-child(2) {







  border-bottom-left-radius: 6px;



}



.cart tfoot tr:last-child td:last-child {



  border-bottom-right-radius: 6px;



}







.cart tr.uda{



	background-color:#c6c9cc;



	font-size:14px;



}



.cart td.uda {



  border-right: 1px solid #c6c9cc;







}















.cart td.summary {



  border: 1px solid #717B78;



  color:#fff;



  background-color:#717B78;



  font-size:14px;







}







.cart td.summary-alt{



  border-right: 0px solid #293f50;



  border-left: 0px solid #293f50;



  border-bottom: 0px solid #293f50;



  background-color:#fff;



}







.align-right{



	text-align:right;



}







.cart h2{



	line-height:20px;



	margin-bottom:20px;



}







.cart a{



	color:#fff;



}







.cart a:hover{



	text-decoration:underline;



}







/*



  ========================================



  General Pages & News Pages and Shop Items



  ========================================



*/



.page {



	margin:12px 0;



	padding:15px;



}







.page iframe{



	width:100%;



	height:500px;







}







.page iframe.map{



	width:100%;



	height:300px;



	margin-bottom:12px;



}







.page .img-wrapper{



	border-radius:50%;



	width:300px;



	height:300px;



	-webkit-box-shadow: 0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	-moz-box-shadow:    0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	box-shadow:         0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	margin-right:15px;



	margin-bottom:15px;



	float:left;



	text-align:center;



	overflow:hidden;



	border: solid 5px rgba(255, 255, 255, 0); /* Effectivly gives a padding and stops image flowing in to the padding section */



}











.page .img-wrapper-alt{



	border-radius:5px;



	width:100%;



	height:350px;



	-webkit-box-shadow: 0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	-moz-box-shadow:    0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	box-shadow:         0px 0px 5px 0px rgba(41, 63, 80, 0.55);



	margin-right:15px;



	margin-bottom:15px;



	float:left;



	text-align:center;



	overflow:hidden;



	border: solid 5px rgba(255, 255, 255, 0); /* Effectivly gives a padding and stops image flowing in to the padding section */



}







.page img{



	height:100%;



}







.page ul{



	list-style-type: circle;



	/*list-style-image: url('images/star.png');



	margin-left:15px;*/



	padding:15px;



	



}







.page li{



	margin-left:20px;



	margin-bottom:10px;



}







.page p{



	margin-bottom:10px;



}







.page h2{



	line-height:20px;



	margin-bottom:10px;



}







/*



  ========================================



  Shop



  ========================================



*/



.shop{



	/*background-color:#293f50;*/



	height:550px;



	position: relative;



	z-index:1;



}



.shop-btn{



	height:50px;



	width:90%;



	position: absolute;	



	bottom: 10px;



}







.shop h5{



	color:#339900;



}







.shop .img-wrapper{



	border-radius:5px;



	height:220px;



	background-color:#fff;



	width:100%;



	margin-top:12px;



	margin-bottom: 12px;



	text-align:center;



}



.shop img {



  height: 100%;



}







.shop p{



	height:150px;



}







.uda-section{



	background-color:#e6e6e6;



	border-radius:5px;



	margin:12px 0;



	padding:20px;



}







/*



  ========================================



  JQUERY STYLES



  ========================================



*/



#sliderbox{



	height: 100%;



	width: 100%;



	float: left;



	overflow: hidden;



	position: relative;



	/**top:55px;**/



}



#slidertext,#slidertext-a,#slidertext-shop



{



   float: left;	



   overflow: hidden;



   position:absolute;

   

   height:100%;

   

   width:100%;



}







#slidertext li,#slidertext-a li,#slidertext-shop li



{



    overflow: hidden;



    position: relative;



	height: 100%;



	width: 100%;



}







#slidertext ul,#slidertext-a ul,#slidertext-shop ul



{



width: 100%;



height:100%;







}







a.prev, a.prev-a, a.prev-shop



{



    float: left;



    top: 40%;



    left: 5px;



	position:absolute;



	z-index:3;



}



a.next, a.next-a, a.next-shop



{



    float: right;



    top: 40%;



    right: 5px;



	position:absolute;



	z-index:2;



}







#sliderbox iframe {



	width:100%;



	Height:300px;



}



/** ------------- **/







/*



  ========================================



  CSS Felxible layout Items



  ========================================



*/



@media screen and (max-width: 680px) {



	.col-1-4,



	.col-2-4,



	.col-1-3,



	.col-2-3{



	width:100%;



	}



	



	.row,



	.row-alt{



		max-width:90%;



	}



	.menu,



	.general{



		padding:10px;



	}



	.menu h2,



	.general h2{



		font-size:14px;



		line-height:18px;



		font-weight:bold;



	}



	



	.menu img,



	.general img{



		width:100%;	



	}



	



	.hdr-social{



		display:none;



	}



	nav{



		display:none;



	}



	



	



}